﻿html
{
    height: 101%;
}

body
{
    font-size: 12px;
	font-family: Verdana, Arial, Helvetica, System;
    color: #000000;
    line-height: 1.35em;
    margin: 0px;
    padding: 0px;
    background: #dadada;
    text-align: left;
    height: 101%;	
}



/*______________________________________________*/


/***********************/
/*   Seitenkopf / Fuss */
/***************"""""***/

/*#RahmenContainerTop
{
	width: 1170px;
	margin: 0 auto;
	padding: 0 0 10px 0;
	text-align: left;
	background: none;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;	
}*/

/*#TopContainer
{

	height: 20px;
	margin: 0;
	padding: 0 0 5px 0;
	
	text-align:right;
	background: none;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}*/

.links
{
    padding: 0 10px 0 0;
    text-align:left;
    float: left;
    }

.rechts
{
    padding: 0 0 0 10px;
    text-align: right;
    float: right;
    }
	
	
.Menu
{
    text-align:right;
}
    
/*******************/
/*  Topnavigation  */
/*******************/
    
/*  Formatierung  */


#TopNavContainer
{
	width: 100%;
	height: 35px;
	margin: 0;
	padding: 0;
	float: left;
	text-align: left;
	background: none;
}
    
.TopNavItem
{    
	width: 33.33%;
	height: 30px;
	line-height: 25px;
	margin: 0;
	padding:5px 0 0 0;
    border: none;
	float: left;
	background: none;
	font-family: Verdana, Arial, Helvetica, System;
	text-align: center;
	vertical-align:middle;
	background-color: #eecb76;
	
    }  
    
/*  Textelemente Topnavigation  */

a.navtop
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 15px;    
    font-weight: normal;
    font-style: normal;
    color: #ffffff;
    text-decoration: none;
}

a.navtop:link 
{ 
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 12px;    
    font-weight: bold;
    font-style: normal;
    color: #ffffff;
    text-decoration: none;
    } 

a.navtop:visited 
{ 
    font-family: Verdana, Arial, Helvetica, System;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    color: #ffffff;
    text-decoration: none;
    } 

a.navtop:hover 
{  
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    color: #D2CFCF;
    text-decoration: none;
    }
    
/*****************/   
/*  Seitentitel  */ 
/*****************/
    
#BGCTitel
{
    width: 100%;
	height: 269px;
	Padding:0;
    background-color: #ECEDED;
    text-align: center;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
    }
    
#RahmenContainerTitel
{
	width: 1170px;
	height: auto;
	margin: 0px auto 0 auto;
	padding: 0;
	text-align: left;
	background: none;	
}

#ContenttopContainer
{
    width: 100%;
    height: 234px;
	folat:left;
    margin: 35px auto 0 auto;
	padding:0;
	text-align: right;
	background: url(../images/Logosehrlang5.jpg) left no-repeat;
	clear: both;
}


#ContenttopContainerDB
{
    width: 100%;
    height: 135px;
	float:left;
    margin: 0;
	padding:0;
	text-align: right;
	background: url(../images/LogosehrlangDB.png) left no-repeat;
	clear: both;
}


.Schieber
{
	width: 460px;
	height: 99%;
	float:right;
	background-color:#fa3508;
	padding:0 0 0 24px;
	box-sizing: border-box;
}


.Schiebertext
{
	width: 351px;
	float:left;
	font-family: sans-serif;
	font-size: 48px;
	line-height: 55px;
	font-weight:bold;
	color: #eccd7b;
	padding-top:28px;
}

#TopNavContainer
{
	width: 100%;
    height: 35px;
    margin: 0 auto 0 auto;
	padding: 0;
	text-align: center;
	vertical-align: middle;
	background: none;
}

#TopSpacerTop
{
    width: 1000px; 
    height: 150px;
    padding: 0;
    margin: 0;  
    background: none;
    }

#TopSpacerBottom
{
    width: auto; 
    height: 100px;
    padding: 0 20px 0 250px;
    margin: 0;  
    background: none;
    }

#TitelRechts
{
	width: 710px;
	height: 100px;
	margin: 0;
	padding: 0 0 0 20px;
	float: Left;
	text-align: left;
	Background:  url(../images/semi.png) top left;
}
/*_______________________________________*/


	
	
/*  Footer  */

.Footer {
	margin: 0 0 0 -20px;
	padding: 0 40px;
	width: calc(100% + 40px);
	max-width: 1170px;
	box-sizing: border-box;
}


/***********************/
/*   Content-Bereich   */
/***********************/

/*  Grund-Layout  */
/*________________*/

#RahmenContainerContent
{
	width: 1130px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0 20px 35px 20px;
	text-align: left;
	background: #eceded;
	display: flex;
	flex-direction: row;
	flex-wrap:wrap;
}

#RahmenContainerFront
{
	width: 100%;
	max-width:1170px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0 0 35px 0;
	text-align: left;
	background: url(../images/BG_Startseite.jpg) top left no-repeat;
	display: flex;
	flex-direction: row;
	flex-wrap:wrap;
}



#ContainerFoot
{
	width: 1170px;
	height: 20px;
	padding: 10px 20px 0 0px;
	text-align: center;
	vertical-align: bottom;
	background: #e1ba37;
}

#ContentKachel
{
    width: 1170px;
    height:100%;
    margin: 0;
	padding: 0;
	text-align: left;
	float:left;
	background:none;
	background: none;
	display: flex;
	flex-direction: row;
	flex-wrap:wrap;
}

#ContentContainer
{
    width: 1170px;
    height: auto;
    margin: 0;
	padding: 0;
	text-align: left;
	background: #dceded;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#80prozent
{
    width: 550px;
    float:left;
    }
    
#20prozent
{
    width: 140px;
    float:right;
    vertical-align:middle;
    }


/*  Navigation  */
/*______________*/

/*   Formatierung Navigation   */

#NavigationContainer
{
	width: 225px;
	height:100%
	margin-left: 0;
	padding: 0 0 15px 0;
	float: left;
	text-align: left;
	background: #e8e7cb;
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 14px;
}

#NavSpacerLogo
{
    width: 215px;
    height: auto;
    padding: 5px 0 10px 0;
    text-align: center;
    background:#ebebeb;
}

#NavTextLogo
{
    width: 215px;
    height: 150px;
    padding: 5px 0 0 10px;
    text-align: left;
    background:#ebebeb;
}

#NavSpacerHome
{
    width: 215px;
    height: auto;
    padding: 50px 0 20px 0;
    text-align: center;
    vertical-align:bottom;
    background-color: #ebebeb;
}
    
.NavItem
{
    width: 100%;
	box-sizing:border-box;
    height: 24px;
    line-height: 20px;
	margin: 0;
	padding: 3px 0 1px 10px;
    border: none;
	float: left;
	font-family: Verdana, Arial, Helvetica, System;
	font-weight: normal;
	color: #858585
	text-align: left;
	background-color: #ebebeb;
}

.Impressum
{
    width: 215px;
    height: 24px;
    line-height: 15px;
	margin: 0;
	padding: 3px 0 1px 10px;
    border: none;
	float: left;
	font-family: Verdana, Arial, Helvetica, System;
	font-weight: bold;
	font-size:10px;
	color: #858585
	text-align: left;
	background-color: #ebebeb;
}

    
.NavItemSmaller
{
    width: 215px;
    height: auto;
    line-height: 15px;
	margin: 0;
	padding: 3px 0 1px 10px;
    border: none;
	float: left;
	font-family: Verdana, Arial, Helvetica, System;
	font-weight: normal;
	font-size:10px;
	color: #858585
	text-align: left;
	background-color: #ebebeb;
}


.NavSpacerLeer 
{
    width: 215px;
	margin: 5px 0 0 0;
	padding: 0 0 0 0;
	float: left;
	text-align: left;
	background: none;
	font-family: Verdana, Arial, Helvetica, System;
}


/*  Textelemente Navigation  */

a.Nav
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    color: #858585;
    text-decoration: none;
}

a.nav:link 
{ 
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 15px;   
    font-style: normal;
    font-weight: normal;
    color: #858585;
    text-decoration: none;
    } 
    
a.nav:visited 
{ 
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 15px;    
    font-style: normal;
    font-weight: normal;
    color: #858585;
    text-decoration: none;
    } 

a.nav:hover 
{  
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 15px;    
    font-style: italic;
    font-weight: normal;
    color: #737373;
    text-decoration: none;
    }
    
/*  Navigation HOME  */   

a.NavHome,
a.navHome:link, 
a.navHome:visited
{ 
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 15px;    
    font-weight: bold;
    font-style: normal;
    color: red;
    text-decoration: none;
}
a.navHome:hover 
{ 
    color: #707070;
}


/*  Textelemente Navigation Ausstellung */
a.NavAusst,
a.NavAusst:link,
a.NavAusst:visited
{
    min-height: 20px;  
    color: #858585 !important;
    width: 300px !important;
    background: url(../images/jump.png) right center no-repeat  !important;
    padding: 0;
}

a.NavJump,
a.NavJump:link,
a.NavJump:visited
{
    display: block;
    line-height: 20px;
    font-family: Verdana, Arial, Helvetica, System !important;
    font-size: 13px !important;
    font-weight: normal !important;
    font-style: normal !important;
    text-align: left !important;
    color: #858585 !important;
    text-decoration: none !important;
    width: 100% !important;
    background: url(../images/jump.png) right center no-repeat  !important;
    padding: 0;
}

a.NavAusstL,
a.NavAusstL:link,
a.NavAusstL:visited
{
    display: block;
    min-height: 30px;
    font-family: Verdana, Arial, Helvetica, System !important;
    font-size: 13px !important;
    font-weight: normal !important;
    font-style: normal !important;
    text-align: left !important;
    color: #858585 !important;
    text-decoration: none !important;
    width: 100% !important;
    background: url(../images/SB-Images/SB-Pfeil-L.png) left center no-repeat  !important;
    padding: 20px 0 0 0;
}

a.NavAusstM,
a.NavAusstM:link,
a.NavAusstM:visited
{
    display: block;
    min-height: 30px;
    font-family: Verdana, Arial, Helvetica, System !important;
    font-size: 13px !important;
    font-weight: normal !important;
    font-style: normal !important;
    text-align: center !important;
    color: #858585 !important;
    text-decoration: none !important;
    width: 100% !important;
    background: url(../images/SB-Images/SB-Pfeil-M.png) center no-repeat;
    padding: 20px 0 0 0;
}

a.NavAusstR,
a.NavAusstR:link,
a.NavAusstR:visited
{
    display: block;
    min-height: 30px;
    font-family: Verdana, Arial, Helvetica, System !important;
    font-size: 13px !important;
    font-weight: normal !important;
    font-style: normal !important;
    text-align: right !important;
    color: #6E8E79 !important;
    text-decoration: none !important;
    width: 100% !important;
    background: url(../images/SB-Images/SB-Pfeil-R.png) right center no-repeat;
    padding: 20px 0 0 0;
}


a.NavAusstRkl,
a.NavAusstRkl:link,
a.NavAusstRkl:visited
{
    display: block;
    min-height: 20px;
    font-family: Verdana, Arial, Helvetica, System !important;
    font-size: 13px !important;
    font-weight: normal !important;
    font-style: normal !important;
    text-align: right !important;
    color: #6E8E79 !important;
    text-decoration: none !important;
    width: 100% !important;
    background: url(../images/SB-Images/SB-Pfeil-Rkl.png) right center no-repeat;
    padding: 20px 0 0 0;
}

a.NavAusst:hover
a.NavAusstR:hover
a.NavAusstM:hover
a.NavAusstL:hover
{
    text-decoration: underline !important;
}

/*   Inhalt   */
/*____________*/

/*  Inhalts-Box  */
#InhaltContainer
{
	width: 1130px;
	margin-right: 0;
	padding: 20px;
	float: left;
	text-align: center;
	background: #fcede3
	min-height: 255px;
	
}


#InhaltContainerFront
{
	width:100%;
	margin-right: 0;
	padding: 20px;
	float: left;
	text-align: center;
	background: #fcede3
	min-height: 255px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;	
}

.Flex
{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.Fix
{
	width: 100%;
	text-align: left;
}

.menuContainer
{
	width: 312.5px;
	margin-right: 0;
	border:0;
	padding: 0 0 0 50px;
	float: left;
	clear: all;
	text-align: left;
	min-height: 255px; 
	background:#ebebeb;
	flex:auto;
}
.menuItem
{
	width: 200px;
	float:center;
	border: 0 ;
	margin: 0;
	padding: 0;
	text-align: left;
}

/*  Format für 2-spaltigen Inhalt  */
.div2SpInhalt 
{
    width: 320px;
    border: 0;
    padding: 0;
    margin: 0;
    float: left;	
}


/* Frontseiten-Felder */

.FrontRahmen
{
	width:350px; 
	height:350px; 
	background: url(../images/BG_FrontRahmen.png) left no-repeat;
	padding:0 10px 0 10px; 
	margin:5px;
}

.FrontRahmen255
{
	width:245px; 
	height:255px; 
	background: url(../images/BG_FrontRahmen_255.png) left no-repeat;
	padding:0 10px 0 10px; 
	margin:0 0 15px 15px;
}

.FrontRahmen255-uni {
    width: 245px;
    height: 255px;
    background-color: #fcede3;
    padding: 0 10px 0 10px;
    margin: 0 0 15px 15px;
}

.FrontRahmen-uni
{
	width:350px; 
	height:350px; 
	background-color: #fcede3;
	padding:0 0 0 10px; 
	margin:5px;"
}



	
/* Allgemeine Inhaltscontainder -> total 1070px */

.AusstRahmen
{
	width: 100%;
	clear: both;
}    

.DreiviertelFix
{
    width:74%;
	box-sizing:border-box;
    border: 0;
    padding: 0 2% 0 0;
    margin: 0;
    float: left;
    background: none;
}    

.HalbeFix
{
    width:50%;
	box-sizing:border-box;
    border: 0;
    padding: 0 2% 0 0;
    margin: 0;
    float: left;
    background: none;
}      

.DrittelFix
{
    width:33%;
	box-sizing:border-box;
    border: 0;
    padding: 0 2% 0 0;
    margin: 0;
    float: left;
    background: none;
}   

.ViertelFix
{
    width:24%;
	box-sizing:border-box;
    border: 0;
    padding: 0 2% 0 0;
    margin: 0;
    float: left;
    background: none;
}

.FlexRahmen
{
	width: 100%;
	padding: 20px;
	clear: both;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	flex-grow: 0; !important
}

.divAusstAllgLSpalte 
{
    width: 48%;
	box-sizing:border-box;
    height:auto%;
    border: 0;
    padding: 0 0 0 2%;
    margin: 0;
    float: left;
	text-align:left;
    background: none;
	flex-grow: 0; !important
} 

.divAusstAllgRSpalte
{
    width: 48%;
	box-sizing:border-box;
    height: auto%;
    border: 0;
    padding: 0;
    margin: 0;
    float: right;
	text-align:left;
    background: none;
	flex-grow: 0; !important
} 

.divAusstAllgLZweidrittel 
{
    width: 61%;
	box-sizing:border-box;
    height: auto;
    border: 0;
    padding: 0 0 0 15px;
    margin: 0;
    float: left;
	text-align:left;
    background: none;
	flex-grow: 0; !important
} 

.divAusstAllgRZweidrittel 
{
    width: 66%;
	box-sizing:border-box;
    height: auto;
    border: 0;
    padding: 0 0 0 0;
    margin: 0;
    float: left;
	text-align:right;
    background: none;
	flex-grow: 0; !important
} 

.divAusstAllgRDrittel
{
    width: 31%;
	box-sizing:border-box;
    border: 0;
    padding: 0;
    margin: 0;
    float: right;
	text-align:left;
    background: none;
	display: flex;
	flex-wrap: wrap;
	flex-grow: 0; !important
} 

.divAusstAllgLDrittel
{
    width: 31%;
	box-sizing:border-box;
    border: 0;
    padding: 0 0 0 2%;
    margin: 0;
    float: left;
	text-align:left;
    background: none;;
	display: flex;flex-wrap: wrap;
	flex-grow: 0; !important
}  

.divAusstAllgMDrittel
{
    width: 38%;
	box-sizing:border-box;
    border: 0;
    padding: 0 2% 0 0;
    margin: 0;
    float: left;
    background: none;
	display: flex;
	flex-wrap: wrap;
	flex-grow: 0; !important
}      

.divAusstAllgViertel
{
    width:24%;
	box-sizing:border-box;
    border: 0;
    padding: 0 2% 0 0;
    margin: 0;
    float: left;
    background: none;
	display: flex;
	flex-wrap: wrap;
	flex-grow: 0; !important
}   

.divAusstAllgDreiviertel
{
    width:73%;
	box-sizing:border-box;
    border: 0;
    padding: 0 2% 0 0;
    margin: 0;
    float: left;
    background: none;;
	display: flex;
	flex-wrap: wrap;
	flex-grow: 0; !important
}  


/*  Container für Inhalt Ausstellung Saemtisbahn*/
  

.divAusstL 
{
    width: 500px;
    height: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    float: left;
	text-align: left;
}

.divAusstSpace 
{
    width: 30px;
    height:100%;
    border: 0;
    padding: 0;
    margin: 0;
    float: left;
    border: none;
}

.divAusstM 
{
    width: 130px;
    height:100%;
    background: transparent
    border: 0;
    padding: 0;
    margin: 0;
    float: left;
    border: none;
}


.divAusstR 
{
    width: 500px;
    height: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    float: right;
    border:none;
	text-align: left;
}

.divAusstLkurz
{
    width: 330px;
    height: 902px;
    border: 0;
    padding: 0;
    margin: 0;
    float: left;
    background: url(../images/SB-Images/AusstBgL.jpg) top left no-repeat;
}

.divAusstSpacekurz
{
    width: 30px;
    height:902px;
    background: url(../images/SB-Images/AusstBgM.jpg) top center no-repeat;
    border: 0;
    padding: 0;
    margin: 0;
    float: left;
    border: none;
}

.divAusstRkurz 
{
    width: 330px;
    height: 902px;
    background: url(../images/SB-images/AusstBgR.jpg) top left no-repeat;
    border: 0;
    padding: 0;
    margin: 0;
    float: right;
    border:none;
}

.divAusstBottom 
{
    width: 690px;
    height: 550px;
    background: url(../images/SB-images/AusstBottomBG.jpg) top left;
    background-repeat: repeat;
    vertical-align:top;
    border: 0;
    padding: 0;
    margin: 0;
    float: left;
    border:none;
}



.divNavAusstL 
{
    width: 30%;
    height: 70px;
    border: 0;
    padding: 0;
    margin: 10px 0 0 0;
    float: left;
    border:none;
}

.divNavAusstM 
{
    width: 30%;
    height: 70px;
    text-align:center;
    border: 0;
    padding: 0;
    margin: 10px 0 0 0;
    float: left;
    border:none;
}

.divNavAusstR 
{
    width: 30%;
    height: 70px;
    border: 0;
    padding: 0;
    margin: 10px 0 0 0;
    float: left;
    border:none;
}


/* Container für Ausstellung Gossau - Herisau */



/* Container und Formate für Ausstellung StGallen - Gais */

/*#BGContainerSGA
{
	width: 690px;
	margin-right: 0;
	padding: 0;
	float: left;
	text-align: center;
	background-color: #caeede;
	min-height: 255px;
}
*/
#InhaltContainerSGA
{
	width: 690px;
	margin-right: 0;
	padding: 0;
	float:left;
	text-align: center;
    background: url(../images/SGA-Images/BGAllg.gif) top center no-repeat;
	min-height: 255px;
}

#InhaltContainerInhaltSGA
{
	width: 690px;
	margin: 20px 0 20px 0;
	padding: 0 5px 20px 5px;
	float:left;
	text-align: center;
    background: none;
}

.BildserieL{
	width: 210px;
	margin: 0;
	padding: 0;
	float:left;
	text-align: left;
    background: none;
}

.BildserieMR{
	width: 215px;
	margin: 0;
	padding: 0 0 0 20px;
	float:left;
	text-align: left;
    background: none;
}

.DSpalte720
{
    width: 710px;
    float:left;
    height: auto;
    background: none;
    padding: 0;
    margin: 0;
    border: none;
    }

.DSpalte329L
{
    width: 329px;
    float:left;
    height: auto;
    background: none;
    padding: 0;
    margin: 0;
    border: none;
    }

.DSpalte349
{
    width: 349px;
    float:left;
    height: auto;
    background: none;
    padding: 0;
    margin: 0;
    border: none;
    }

.DSpalte349HalbeL
{
    width: 164px;
    float:left;
    height: auto;
    background: none;
    padding: 0;
    margin: 0;
    border: none;
    }

.DSpalte329HalbeR
{
    width: 330px;
    float:left;
    height: auto;
    background: none;
    padding: 0;
    margin: 0;
    border: none;
    }

.DSpalte329R
{
    width: 329px;
    float:left;
    height: auto;
    background: none;
    padding: 0;
    margin: 0;
    border:none;
    }
    
.DSpalte20
{
    width: 20px;
    float:left;
    height: auto;
    background: none;
    padding: 0;
    margin: 0;
    border:none;
    }
    
    .TSpalteZahlenJahr
{
    width: 50px;
    height: auto;
    background: none;
    padding: 0;
    margin: 0;
    border:none;
    }
    
    .TSpalteZahlenText
{
    width: 510px;
    height: auto;
    background: none;
    padding: 0;
    margin: 0;
    border:none;
    }    
    
    .TSpalteZahlenNurtext
{
    width: 560px;
    height: auto;
    background: none;
    padding: 0;
    margin: 0;
    border:none;
    }
    
    .TSpalteVorspalte1
{
    width: 390px;
    height: auto;
    background: none;
    padding: 0;
    margin: 0;
    border:none;
    }
    
    .TSpalteVorspalte2
{
    width: 120px;
    height: auto;
    text-align:right;
    background: none;
    padding: 0;
    margin: 0;
    border:none;
    }
    
    .TSpalteZahlenBetrag
{
    width: 120px;
    height: auto;
    background: none;
    text-align:right;
    padding: 0;
    margin: 0;
    border:none;
    }
    

/* Allgemeine Formate */
    
.TSpalte330
{
    width: 330px;
    height: auto;
    background: none;
    padding: 0;
    margin: 0;
    border:none;
    }
    
.TSpalte400
{
    width: 400px;
    height: auto;
    background: none;
    padding: 0;
    margin: 0;
    border:none;
    }
    
.TSpalte440
{
    width: 440px;
    height: auto;
    background: none;
    padding: 0;
    margin: 0;
    border:none;
    }
    
.tdwhite
{
    background-color:#ffffff;
    height: 30px;
    padding: 10px 0 0 0;
    }
    
.tdgrey
{
    background-color:#E0E3DF;
    height: 30px;
    padding: 10px 0 0 0;
    }
    
.tdtotal
{
    background-color:#F1C6C7;
    height: 30px;
    padding: 10px 0 0 0;
    }
    
.green
{
    color:#6E8E79;
    }
	
.grau
{
    color:#858585;
    }
    
.borderbottom
{
    border-bottom:1px solid;
    }
    
.top20
{
    margin-top:20px;
    }
    
.bottom20
{
    margin-bottom:20px;
    }


/*______________________________________________*/


/********************/
/*  Table-Klassen   */
/********************/

.Einspaltig
{
    width: 700px;
   }
   
.TableImContent
{ 
    width: 455px;
    }

.Zweispaltig
{
    width: 340px;
    }
    
.Dreispaltig
{
    width: 220px;
    }
    
.AdrListKurz
    {
     width: 30px;  
        }
    
.AdrListInhalt1
    {
     width: 25%;  
        }
    
.AdrListInhalt2
    {
     width: 25%;  
        }
    
.AdrListInhalt3
    {
     width: 35%;  
        }

.AdrListInhalt4 {
    width: 15%;
    text-align:center
}
        
.AdrListInhalt300
    {
        width: 300px;
        }


/**************************/
/*  Textelemente Inhalt   */
/**************************/

/*  Titel  */

.Seitentitel
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 45px;
    padding-top: 15px;
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
    line-height: 60px;
    text-decoration: none;
    Color: #000000;    
}

h1
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 30px;
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
    line-height: 40px;
    padding: 0 0 20px 0;
    text-decoration: none;
    Color: #858585;    
}

h1:Untertitel
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 8x;
    font-weight:bold;
    font-style:italic;
    text-align: left;
    line-height: 18px;
    padding:15px 0 15px 0;
    text-decoration: none;
    Color: red;      
}

h2
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 20px;
    vertical-align: middle;
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
    line-height: 45px;
    text-decoration: none;
    Color: #000000;    
}

h2
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 20px;
    vertical-align: middle;
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
    line-height: 45px;
    text-decoration: none;
    Color: #858585;    
}


h3
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 16px;
    font-weight: bold;
    padding-top: 20px;
    text-align: left;
    line-height: 38px;
    text-decoration: none;
    Color: #858585;    
}

.h3niedrig
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 13px;
    font-weight: bold;
    padding-top: 10px;
    text-align: left;
    line-height: 18px;
    text-decoration: none;
    Color: #858585;    
}

.h3Panel
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 16px;
    font-weight: bold;
    padding: 0;
    text-align: left;
    line-height: 17px;
    text-decoration: none;
    Color: #858585;    
}

.H3eng
{
    line-height: 24px;
    padding-top: 40px;
}

h4
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 12px;
    font-weight:normal;
    text-align: left;
    text-decoration: none;
    Color: #000000;    
}

.H4large {
    font-size: 14px;
    padding-bottom: 14px;
    font-weight: bold;
    Color: #858585;
}


/*  Paragraph  */
p
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 12px;
    font-weight:lighter;
    line-height: 18px;
    padding-bottom:15px;
    text-decoration: none;
	text-align:left;
    Color: #000000;    
}

.blocksatz
{
    
    text-align: justify;
}

.center
{
    
    text-align: center;
}



/*  List-Elemente  */


ul
{
    padding-left: 20px;
    }

li
{
    
    text-align: left;
    padding-left: 5px;
    list-style-position:outside;
    text-decoration: none;
    list-style-type:disc;
    } 

li:Normal
{
    font-family: Verdana, Arial, Helvetica, System;
    font-size: 12px;
    text-align: left;
    padding-left: 5px;
    list-style-position:outside;
    text-decoration: none;
    Color: #000000;
    list-style-type:circle;
    }
    

li:MiniList
{
    font-family: Verdana, Arial, Helvetica, System;
    font-size: 9pt;
    line-height: 14pt;
    list-style-type: disc;
    padding-top: 5px;
    }  

/*************************/
/*  Text-Klassen  Museum */
/*************************/

/*  Input-Formate  */
.tbTexteng
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 12px;
    font-weight:lighter;
    text-align: left;
    padding: 0px 15px 0px 0px;
    text-decoration: none;
    Color: #000000;    
    }    
.tbTextkleinerAbstand
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 12px;
    text-align: left;
    line-height: 15px;
    margin-top: 5px;
    padding: 5px;
    text-decoration: none;
    Color: #000000;    
}
    
.tbTextAbstand
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 12px;
    font-weight:lighter;
    text-align: left;
    line-height: 18px;
    margin-top: 15px;
    padding: 5px;
    text-decoration: none;
    Color: #000000;    
}
.tbPLZ
{
    width: 30px;
    text-align: left;
    vertical-align: top;
    }    
    
.tbAdresse
{
    width: 150px;
    text-align: left;
    vertical-align: top;
    }    
    
.tbDatum
{
    width: 150px;
    text-align: left;
    vertical-align: top;
    }    
    
.tbFliesstext
{
    width: 400px;
    }    
    
.tbFliesstext500
{
    width: 500px;
    }
   


/*  Inhalt*/

.Untertitel
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 14x;
    font-weight:bold;
    font-style:italic;
    text-align: left;
    line-height: 18px;
    padding:15px 0 15px 0;
    text-decoration: none;
    Color: red;      
}

.Normal
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 12px;
    font-weight:lighter;
    text-align: left;
    line-height: 18px;
    padding-bottom: 15px;
    text-decoration: none;
    Color: #000000;
    }

.14-hoch
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 14px;
    font-weight:normal;
    text-align: left;
    line-height: 20px;
    padding-bottom: 10px;
    text-decoration: none;
    Color: #000000;
    }
    
.actual
{
    width:120px; 
    opacity:1;
    font-size:12px; 
    font-weight:bold; 
    font-style:normal;
    }
    
.center
{
    text-align:center;
}

.left
{
    text-align:left;
}

.right
{
    text-align:right;
}

.red
{
    color: red;
 }

.bold
{
    font-weight: bold;
 }
 
.kursiv
{
    font-style: italic;
 }
 
.underline
{
    text-decoration: underline;
 }
 
 .bottom
 {
     position:absolute;
     bottom: 0;
 }


.big {
    font-family: Verdana, Arial, Helvetica, System;
    font-size: 16px;
    font-weight: bold;
    padding-top: 20px;
    text-align: left;
    line-height: 20px;
    text-decoration: none;
    color: #000000;
}

.biggrau {
    font-family: Verdana, Arial, Helvetica, System;
    font-size: 16px;
    font-weight: bold;
    padding-top: 20px;
    text-align: left;
    line-height: 20px;
    text-decoration: none;
    color: #858585;
}

.menutext
{
	font-size: 11px;
}

.smaller
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 10px;
    text-align: left;
    line-height: 13px;
    padding: 0 0 0 10px;
    text-decoration: none;
    Color: #000000;
    }

.eingerueckt
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 12px;
    font-weight:lighter;
    text-align: left;
    padding-left: 50px;
    padding-bottom: 15px;
    text-decoration: none;
    Color: #000000;   
}

.Alinea
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 12px;
    font-weight:lighter;
    text-align: left;
    padding-left: 58px;
    padding-bottom: 15px;
    text-decoration: none;
    Color: #000000;   
}

.wenigereingerueckt
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 12px;
    font-weight:lighter;
    text-align: left;
    padding-left: 40px;
    padding-bottom: 15px;
    text-decoration: none;
    Color: #000000;   
}

.mehreingerueckt
{
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 12px;
    font-weight:lighter;
    text-align: left;
    padding-left: 80px;
    padding-bottom: 15px;
    text-decoration: none;
    Color: #000000;   
}

.BildzumText
{    
	width: 180px;
	margin: 0;
	padding: 0;
	float: left;
	text-align: center;
	background: none;
}

.TextzumBild
{   
	width: 490px;
	margin: 0;
	padding: 0 10px 0 10px;
	float: left;
	text-align: center;
	background: none;
}

.AuswahlButton
{
    width: 125px;
    height: 50px;
	margin: 0;
	padding: 0;
	float: left;
	vertical-align: baseline;
	text-align: left;
	background: none;
    }
    
.Fussbutton
{
    width: auto;
}

.Legende
{
    font-style:italic;
    font-size:9px;
    }

.IButton
{
    padding-top: 10px;
    
    vertical-align:baseline;
}

.IButtonText
{
    vertical-align:top;
    }

.AuswahlText
{
    width: 400px;
    height: 50px;
	margin: 0;
	padding: 0;
	float: left;
	vertical-align: baseline;
	text-align: left;
	background: none;
    }

.Vorkolonne
{
    width: 150px;
    }

.Hauptkolonne
{
    width: 400px;
    }

.TabVorkolonne
{
    width: 150px;
    padding-top:20px;
    text-align:left;
    color:Black;
    font-size:14px;
    font-weight:bold;
    line-height:18px;
    }

.TabHauptkolonne
{
    width: 450px;
    padding-top:20px;
    text-align:left;
    color:Black;
    font-size:14px;
    font-weight:bold;
    line-height:18px;
    }
	
.TabVorkolniedrig
{
    width: 150px;
    text-align:left;
    color: #858585;
    font-size:14px;
    font-weight:bold;
    line-height:18px;
    }

.TabHauptkolniedrig
{
    width: 450px;
    text-align:left;
    color: #858585;
    font-size:14px;
    font-weight:bold;
    line-height:18px;
    }
.blink
	@keyframes blink {
	  0%, 50% {
		opacity: 0;
	  }
	  50.01%, 100% {
		opacity: 1;
  }
}
    
    
/*_________________*/

/*  Für Abfragen  */   
/*________________*/    
    
	
	
	
	
/*_________________*/

/*  Nur für Grid  */   
/*________________*/ 
    
.GridInhalt40
{
	width: 40px;
}

.GridInhalt80
{
	width: 80px; 
}
 
.GridInhalt100
{
	width: 100px; 
}
    
.GridInhalt120
{
	width: 120px;
}
    
.GridInhalt150
{
	width: 150px;   
}
    
.GridInhalt160
{
	width: 160px;  
}
    
.GridInhalt420
{
	width: 420px;
}
    
.GridInhalt480
{
	width: 480px;
}

.GridHeaderStyle
{
    height: 30px;
	font-family: Verdana, Arial, Helvetica, System;
	background-color: Red;
    font-size: 10pt;
    font-weight: bold;
    padding: 10px, 0, 10px, 10px;
    text-align: left;
    vertical-align: middle;
    text-decoration: none;
    border: none;
    Color: #FFFFFF;    
    }

.GridItemStyle
{    
	line-height:15pt;
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 10pt;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
    text-decoration: none;
    border: none;
    Color: #000000;    
    }
    
.GridButton
{
    background-image:"~/images/field-validation-error.png";
    }


/*___________________________________________________*/

/*  Links  */
a:link 
{ 
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 15px;    
    font-weight: normal;
    font-style: italic;
    color: #000000;
    text-decoration: none;
    } 

/* besuchte Ziele */
a.visited 
{ 
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 15px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    } 

/* Verweise bei "MouseOver" */
a.hover 
{  
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 15px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    }

/* Mini-Links*/
a.minilnk:link,
a.minilnk:visited,
a.minilnk:hover
{  
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 10px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    }


    
a.lnkTitel h2
{ 
	font-family: Verdana, Arial, Helvetica, System;
    font-size: 20px;
    vertical-align: middle;
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
    line-height: 25px;
    text-decoration: none;
    padding:0;
    margin:0;
    Color: #000000;
    font-style: normal;
}
    
/*_________________*/

/*     Buttons    */   
/*________________*/ 

.back
{
    width: auto;
    height:auto;
    background-image: "~/images/BACK.gif";
    }
    

/* Diverse */
.Error
{
    border: 1px solid red;
    background: orange;
    padding: 5px;
    color: White;
}

/* Mur für Iframe */

#innerframe
{
    padding:0;
    border:0;
    margin:0;
    }

/*________________*/
/*                */
/*   Formulare    */   
/*________________*/ 

/* Validation-Summary-Box */
.vsBox
{
    color: red;
    margin-bottom: 25px;
    padding: 10px 15px;
    border: 1px solid red;
    font-weight: bold;
}
.vsBox ul
{
    list-style-type: disc;
    margin-top: 10px;
    margin-bottom: 5px;
    font-weight: normal;
}
.Liste
{
    list-style-type: disc;
    line-height: 1.7;
    padding-left: 40px;
}    



/*________________*/
/*                */
/*   Pröbeleien    */   
/*________________*/ 


.kreis-links                                                                       
{
    float: left;
	width: 150px;
	height: 150px;
	shape-outside: circle(75px);
	background-color: yellow !important;
	background: url(../images_extern/Aktuell/Miggel.png) left center no-repeat;
}

.kreis-rechts                                                                       
{
    float: right;
	width: 150px;
	height: 150px;
	shape-outside: circle(75px);
	background-color: yellow !important;
	background: url(../images_extern/Aktuell/Miggel.png) left center no-repeat;
} 

.halbkreis-links                                                                       
{
    float: left;
	width: 150px;
	height: 150px;
	shape-outside: circle(50% at 0 50%);
	background-color: yellow !important;
	background: url(../images_extern/Aktuell/Halbaff.png) left center no-repeat;
}

.halbkreis-rechts                                                                       
{
    float: right;
	width: 150px;
	height: 150px;
	shape-outside: circle(50% at 75% 50%);
	background-color: yellow !important;
	background: url(../images_extern/Aktuell/Miggel.png) left center no-repeat;
} 

.AusstRahmen.center h2, 
.AusstRahmen.center h3, 
.AusstRahmen.center p {
	text-align: center;
}


/* kleine Viewports */

@media all and (max-width: 700px) {
	
	#ContenttopContainer {
		max-width: 700px;
    	max-height: 150px;
		background: url(../images/Logosehrlang6.jpg) left no-repeat;
	}
	
	#TopNavContainer {
    	flex-direction: column;
		max-width: 700px;
	}
	
.Schiebertext
{
	width: 351px;
	float:left;
	font-family: sans-serif;
	font-size: 34px;
	line-height: 38px;
	font-weight:bold;
	color: #eccd7b;
	padding-top:20px;
}
	
	#RahmenContainerFront
{
	flex-grow:inherit;
    width: 100%;
	height: auto;
	background: url(../images/BG_Startseite700.jpg) top left no-repeat;
}

	#InhaltContainerFront {
		
	width: 700px;
}

	.FlexRahmenFront {
    	flex-direction: column;
		max-width: 700px;
		height: 110%;
	}
	
	.AusstRahmen {
    	flex-direction: column;
		max-width: 580px;
	}
	.Menu {
    	text-align:left;
		float:left;
		padding: 10px 0 0 10px;
	}
	
	p,
	ul {
		text-align:left;
		max-width:580px;
	}
	
	p.center {
		text-align:left;
	}
	
	.divAusstAllgLSpalte,
	.divAusstAllgRSpalte,
	.divAusstAllgLZweidrittel,
	.divAusstAllgRZweidrittel ,
	.divAusstAllgRDrittel,
	.divAusstAllgLDrittel,
	.divAusstAllgMDrittel {
		text-align: left;
		width: 100%;
	}
	
	.AusstRahmen.center h1,
	.AusstRahmen.center h2, 
	.AusstRahmen.center h3, 
	.AusstRahmen.center p,
	h1.center,
	h2.center,
	h3.center,
	p.center {
		text-align: left;
		max-width: 580px;
	}
	
	.divNavAusstL,
	.divNavAusstM,
	.divNavAusstR {
		width:15%;
		text-align:center;
	}	
}